@charset "iso-8859-1";
/* CSS Document */

body {
	margin: 0;
	font-family: Verdana;
	font-size: 9pt;
}

img {
	border-style:none;
}

#header_container, #footer_container, #body_container, #main_nav_container { min-width:1218px; display:block; }
#header_container { height: 100px; width: 100%; background-color: #FFC; }
#footer_container { width: 100%; background-color: #4C98DD; min-height:29px; padding:5px 0; }
#footer_container>div { text-align:center; }
#footer_container a:hover { color:#FFF; }
#body_container { width: 100%; display:table-row; }
#lhs, #rhs { background-color:#E5E5E5; width: 230px; }
#content, #content2col, #lhs, #rhs { display:table-cell; vertical-align:top; }
#content, #content2col { position:relative; width:100%; }
#content { min-width:758px; }
#content2col { min-width:988px; }
#rhs>div, #lhs>div, #content>div, #content1col>div, #content2col>div:not(.bt-wrapper) { padding:10px; }
#header_container { background: url('images/header-bg.jpg') repeat-x scroll 0 0 #FFFFFF; position:relative; }
#main_header_left_logo, #main_header_right_logo { position:absolute; top:0; }
#main_header_left_logo { left:5px; }
#main_header_right_logo { background: url('images/header-people.jpg') no-repeat scroll right top transparent; right:0; height:99px; width:595px; }
#main_nav_container { background-color: #303539; }
#main_nav_container .navcentre .nav1 { padding:5px 0; }
#main_nav_container .navcentre li:last-child { background-color: #cccccc; padding: 5px 7px; border-radius: 8px; }
.side_nav_bg { visibility:hidden; background-color:#E5E5E5; z-index:-1; width:230px; position:absolute; bottom:0; }
.side_nav_left { left:-230px; }
.side_nav_right { right:-230px; }

.footer_link {
	padding: 0 5px;
	color: #CCC;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

.clear {
	clear: both;
}

.side_nav {
	width: 210px;
	position: relative;
}

.side_nav a {
	color: #255F85;
	text-decoration: none;
}

.side_nav a:hover {
	color: #000;
}

.smallFont {
	font-size: 11px;
}

#lhsLoginBox {
	width: 201px;
}

p {
	line-height: 13pt;
}

.hn_lightblue {
	color: #255F85;
}

.h1 {
	font-size: 12pt;
	font-family: Arial;
	text-transform: uppercase;
	font-weight: bold;
}

.h2 {
	font-size: 10pt;
	font-family: Arial;
	font-weight: bold;
}

.default-bt {
	padding: 2px 8px;
	font-family: Arial !important;
	font-size: 12px !important;
	cursor: pointer;
}

.roundBox, .roundBoxBorder {
	text-align: left;
	padding: 15px;
	white-space:normal;
	background-color:#F7F7F7;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

.roundBoxBorder {
	border: thin solid #ccc;
}

a {
	color: #00F;
}

.error, .note {
	color:#cd0a0a;
	font-weight: bold;
}

.center {
	text-align: center;
}

.GryHeader, .GryHeaderFrst {
	color: #000;
	font-weight: bold;
	background-color: #CCC;
	border: 1px solid #999;
	border-left: none;
	padding: 2px;
}

.GryHeaderFrst {
	border-left: 1px solid #999;
}

.GryResult, .GryResultFrst {
	border: 1px solid #CCC;
	border-left: none;
	border-top: none;
	padding: 2px;
}

.GryResultFrst {
	border-left: 1px solid #CCC;
}

.button-text, .ui-button {
	background: url("/js/images/ui-bg_gloss-wave_75_0139b4_500x100.png") repeat-x scroll 50% 50% #0139B4;
    color: #FFFFFF;
    font-size: 9pt;
    font-weight: normal;
}

.ui-button  {
    cursor: pointer;
    display: inline-block;
    margin-right: 0.1em;
    overflow: visible;
    padding: 0;
    position: relative;
    text-align: center;
    text-decoration: none !important;
	border: none;
}

#esta_travel_auth, #au_visa_box {
	width: 206px;
	height: 201px;
	padding: 10px;
	background: url('/images/travel_visa_short.jpg') no-repeat;
	white-space: normal;
	position: relative;
	padding-top: 55px;
	color: #FFF;
	text-align: left;
}

#esta_travel_auth {
	height:120px;
	width:260px;
	background: url('/images/esta_service2.jpg') no-repeat;
}

#au_visa_box {
	width: 190px;
	color: #000;
	background: url('/images/au_visa.jpg') no-repeat;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
}

#esta_travle_auth_title, #au_visa_box_title {
    font-size: 18px;
    left: 70px;
    position: absolute;
    top: 10px;
}

#au_visa_box_title {
	width: 130px;
}

#esta_travle_auth_arrow, #au_visa_box_arrow {
    left: 10px;
    position: absolute;
    top: 10px;
	width: 205px;
	height: 45px;
}

#au_visa_box_arrow {
	width: 180px;
}

.br, .br1, .br2, .br3 {
	width: 1px;
	clear: both;
}

.br {
	height: 4pt;
}

.br1 {
	height: 8pt;
}

.br2 {
	height: 24pt;
}

a.attachmentDL {
	color: gray;
}

a.attachmentDL:hover {
	color: red;
}

div.paging, div.paging-selected {
	font-size: 9px;
	float:left;
	padding: 2px 4px;
	border: 1px solid #CCC;
	background-color: #EAEAEA;
	border-left:none;
}

div.paging-selected {
	background-color: #FFF;
	color: #000;
}

div.paging a {
	text-decoration: none;
	color: #0139B4;
}

#mrp td, #etaApplicationStatus td {
	padding-right: 15px;
}

.latest-box {
	text-align:left;
	min-width:300px;
	padding:10px;
	white-space:normal;
}

.article_title {
	padding:3px 0;
}

.article_title a {
	color:#255F85;
}

.article_title a:hover {
	color:#000;
}

#esta_travel_auth,
#b2-round-box,
#cbp-round-box,
#b1-round-box {
	height:140px;
	width:260px;
	white-space:normal;
	text-align:left;
	position:relative;
	padding:20px 10px;
	color: #FFF;
}

.arrow-title {
	color:#fff;
	text-decoration:none;
	position:absolute;
	top:17px;
	left:59px;
	font-weight:bold;
}

#b2-round-box { background-image:url('images/b2_tourist_visa2.jpg'); }
#cbp-round-box { background-image:url('images/cbp_gov2.jpg'); }
#b1-round-box { background-image:url('images/b1_business_visa2.jpg'); }

.bld { font-weight:bold; }

.no-margin { padding:0; }
.lpad { margin:10px 20px; }
